<?xml version="1.0" encoding="UTF-8"?>
<CDSLDSREPORT dtd-version="1" id="00000210593048" message-code="277" dtd-release="1" date-time="2013-03-01T10:20:54" answer-required="0" xmlns="http://www.ote-cr.cz/schema/cds/ldsreport" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/cds/ldsreport CDSLDSREPORT.xsd">
  <SenderIdentification coding-scheme="14" id="8591824336007"/>
  <ReceiverIdentification coding-scheme="14" id="8591824000007"/>
  <Data grid-id="0250" val-year="2013" val-month="01" v1-ds-cons="83.20" v2-ds-supply="0.000" v3-prod-prod="0.000" v4-prod-cons="0.000" v5-end-cons="83.20" v6-local-cons="0.000" v7-tot-lds-cons="83.20" v8-tot-loc-cons="0.000" v9-loss="4.9" v10-pdt="859182400300011220" v11-voltage="CV6" />
</CDSLDSREPORT>
